# List Webhooks List the webhooks you have registered Endpoint: GET /v1/webhooks Version: 0.1 Security: OAuth2 ## Query parameters: - `cursor` (string,null) - `limit` (integer,null) ## Response 200 fields (application/json): - `next_cursor` (string,null) - `items` (array, required) - `items.id` (string, required) ID of the webhook subscription. Example: "wsub_123" - `items.group_id` (string,null) ID of the webhook group to which this subscription applies, if any. Example: "wg_123" - `items.url` (string, required) The URL to which webhook events will be sent. Must be a valid HTTPS URL. Example: "https://example.com/webhook" - `items.event_types` (array, required) List of event types that this webhook subscription listens to. Enum: "REFERRAL_CREATED", "REFERRAL_ACTIVATED", "REFERRAL_APPLICATION_STATUS_CHANGED", "TRANSFER_PROCESSED", "TRANSFER_FAILED", "EXPENSE_PAYMENT_UPDATED", "USER_UPDATED", "EMBEDDED_CARD_TRANSACTION_UPDATED", "EMBEDDED_CARD_UPDATED", "EMBEDDED_ACCOUNT_UPDATED", "EMBEDDED_CARD_SHIPPING_UPDATED", "EMBEDDED_DISPUTE_UPDATED", "PARTNERSHIP_INTEGRATION_CONNECTION_UPDATED", "EMBEDDED_CARD_AUTHORIZATION", "EMBEDDED_FRAUD_ALERT", "EMBEDDED_BILLING_GROUP_UPDATED", "EMBEDDED_LEGAL_ENTITY_UPDATED", "EMBEDDED_BILLING_STATEMENT_UPDATED", "ACCOUNTING_RECORD_READY_FOR_EXPORT" - `items.status` (string, required) The status of a webhook subscription. Enum: "ACTIVE", "INACTIVE" ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields